.html
{
	background: #7F7F7F url("../images/fondo%20contacto.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 180px;
	padding-top: 466px;
	padding-bottom: 154px;
	margin-left: auto;
	margin-right: auto;
}

#pu7600-13
{
	width: 0.01px;
	margin-left: 178px;
	position: relative;
}

#u7600-13
{
	z-index: 41;
	width: 341px;
	min-height: 116px;
	text-align: center;
	color: #757575;
	position: relative;
	margin-right: -10000px;
}

#u7602-15
{
	z-index: 54;
	width: 341px;
	min-height: 116px;
	position: relative;
	margin-right: -10000px;
	left: 540px;
}

#u7602-2,#u7602-5,#u7602-7,#u7602-9,#u7602-11,#u7602-12
{
	text-align: center;
	color: #757575;
}

#u1930
{
	z-index: 2;
	width: 1200px;
	margin-top: 15px;
}

#u1939
{
	z-index: 3;
	width: 1200px;
}

#u1935
{
	z-index: 40;
	width: 21px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 53px;
}

#u1935:hover
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u1935:active
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u1934-4
{
	z-index: 36;
	width: 126px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 133px;
}

#u1934-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u1931
{
	z-index: 28;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 260px;
}

#u1943-4
{
	z-index: 4;
	width: 109px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 270px;
}

#u1934-4:active,#u1943-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u1936
{
	z-index: 27;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 386px;
}

#u1932-4
{
	z-index: 8;
	width: 127px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 397px;
}

#u1943-4:active,#u1932-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u1948
{
	z-index: 26;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 533px;
}

#u1945-4
{
	z-index: 12;
	width: 134px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 543px;
}

#u1932-4:active,#u1945-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u1947
{
	z-index: 25;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 686px;
}

#u1938-4
{
	z-index: 16;
	width: 196px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 696px;
}

#u1945-4:active,#u1938-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u1946
{
	z-index: 24;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 899px;
}

#u1937-4
{
	z-index: 20;
	width: 107px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 903px;
}

#u1938-4:active,#u1937-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u1937-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u1949
{
	z-index: 34;
	width: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1063px;
}

#u1949:hover
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u1949:active
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u1940
{
	z-index: 33;
	width: 111px;
	min-height: 27px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1099px;
}

#u1942-4
{
	z-index: 29;
	width: 631px;
	min-height: 11px;
	margin-left: 280px;
	margin-top: 5px;
}

